body {
	background-color: #f0f2f5;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
.container-custom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 900px;
}
.brand-section {
	max-width: 400px;
}
.brand-section h1 {
	font-size: 3rem;
	font-weight: bold;
	color: #1877f2;
}
.login-box {
	background: white;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	width: 360px;
}
.form-control {
	height: 45px;
	border: 2px solid #1877f2;
	border-radius: 5px;
	font-size: 16px;
	padding-left: 10px;
}
.form-control:focus {
	box-shadow: none;
	border-color: #145dbf;
}
.btn-login {
	background: #1877f2;
	color: white;
	font-weight: bold;
	height: 45px;
	border: none;
}
.btn-login:hover {
	background: #145dbf;
	color: white;
}
.forgot-password {
	text-align: center;
	margin-top: 10px;
}
.create-account {
	margin-top: 15px;
	text-align: center;
}
